@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#top{
    width: 100%;
    padding-top: 60px;
    overflow: hidden;
   }
   .center{
     max-width: 927px;
     width: 100%;
     margin: 0 auto;
   }
   #content{
     float: left;
   }
   .sidebar.right{
     float: right;
     width: 294px;
     height: auto;
     position: relative;
     background: transparent url(../img/form.png) no-repeat 0 0;
     margin-top: 114px;
     background-size: cover;
   }
   form{
     width: 100%;
   }
   form .block-title h2{
     font: normal 19px Arial;
     color: #fff;
     text-align: center;
     padding: 20px 0 23px;
     letter-spacing: 0.5px;
   }
   form .form-item input{
     background-color:#a2a6b6;
     width: 239px;
     height: 25px;
     padding: 3px 5px 0;
     border: 1px solid;
     border-color: #919290 #949c9f #d7d7de #a69db2;
     border-radius: 0px; 
     -o-border-radius: 0px;
     -ms-border-radius: 0px;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     color: #fff;
     font: normal 13px/17px Arial;
     outline: none;
   }
   form .form-item  textarea{
     background-color:#a2a6b6;
     width: 239px;
     height: 74px;
     padding: 3px 5px 0;
     border: 1px solid;
     border-color: #919290 #949c9f #d7d7de #a69db2;
     border-radius: 0px; 
     -o-border-radius: 0px;
     -ms-border-radius: 0px;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     color: #fff;
     font: normal 13px/18px Arial;
     outline: none;
     resize: none;
   }
   form .form-item{
     position: relative;
     margin:0 auto  15px;
     width: 248px;
   }
   form .form-item.first{
     margin:0 auto  19px;
   }
   form .form-item label{
     position: absolute;
     color: #fff;
     font: normal 13px/18px Arial;
     text-transform: uppercase;
     left: 10px;
     top: 6px;
   }
   form .form-item.form-item-disclaimer{
     font: normal 12px/19px Arial;
     color: #fff;
     text-align: center;
     margin-top: -9px;
     margin-bottom: 6px;
   }
   .form-actions input{
     appearance: none;
     -o-appearance: none;
     -ms-appearance: none;
     -moz-appearance: none;
     -webkit-appearance: none;
     text-align: center;
     padding: 0;
     background-color:#f42256;
     width: 251px;
     height: 58px;
     border: 1px solid;
     border-color: #fa9fb5 #d51f4e #c31d49 #f42256;
     text-shadow: 1px 1px 2px rgba(195,85,76,0.75);
     border-radius: 0px; 
     -o-border-radius: 0px;
     -ms-border-radius: 0px;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     color: #fff;
     font: bold 24px/57px Arial;
     text-transform: uppercase;
     outline: none;
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     transition: all 0.3s;
     position: relative;
     cursor: pointer;
   }
   /*.form-actions:after{
     content: " ";
     position: absolute;
     background-color: transparent;
     border-top: 2px solid #fff;
     border-bottom: 2px solid #fff;
     height: 55px;
     width: 0px;
     display: block;
     top: 0px;
     left: 0px;
     transition: width 1s;
     -o-transition: width 1s;
     -ms-transition: width 1s;
     -moz-transition: width 1s;
     -webkit-transition: width 1s;
     z-index: 5;
   }
   .form-actions:hover:after{
     width:251px;
   }
   .form-actions{
     position: relative;
     width: 251px;
     margin: 0 auto;
   }
   .form-actions:before{
     content: " ";
     position: absolute;
     background-color: transparent;
     border-left: 2px solid #fff;
     border-right: 2px solid #fff;
     width: 249px;
     height: 0px;
     display: block;
     top: 0px;
     left: 0px;
     transition: height 1s;
     -o-transition: height 1s;
     -ms-transition: height 1s;
     -moz-transition: height 1s;
     -webkit-transition: height 1s;
     z-index: 5;
   }
   .form-actions:hover:before{
     height: 57px;
   }*/
   .form-actions input:hover{
     background-color: #c31d49;
   }
   .form-actions{
     position: relative;
     width: 248px;
     margin: 0 auto;
   }
   form .form-item  input.error,
   form .form-item  textarea.error{
     border: 1px solid red;
   }
   #main{
     padding: 9px 0 71px;
   }
   #main p{
     color: #505050;
     font: normal 14px/19px Arial ;
     max-width: 648px;
   }
   
   body{
     background: #fff url(../img/bg.jpg) no-repeat center top;
     background-size: cover;
     overflow: hidden;
     min-height: 100%;
   }
   html{
     min-height: 100%;
   }
   .valid {
     display: none;
   }
   .valid{
     position: absolute;
     top: 0;
     left: 0px;
     width: 293px;
     height: 380px;
     background: rgba(0,0,0,0.7);
   }
   .valid span{
     display: block;
     background-color: #1285CE;
     width: 205px;
     margin: 137px auto 0;
     height: 75px;
     text-align: center;
     font: normal 16px/19px Arial;
     color: #fff;
     padding-top: 26px;
   }
   
   form .form-item .error_item{
    display: block;
    background: #a2a6b6;
    width: 200px;
    height: 23px;
    content: 'Please enter a valid phone!';
    color: red;
    font: bold 12px/18px Arial;
    top: 6px;
    left: 6px;
    position: absolute;
    cursor: pointer;
   }
   #content{
     width: 576px;
     float: left;
   }
   .text{
     padding: 16px 0 0 61px;
   }
   .page-title{
     font: bold 42px Arial, sans-serif;
     text-transform: uppercase;
     color: #fff;
     padding-bottom: 5px;
   }
   .subtitle{
     font: normal 20px Arial, sans-serif;
     color: #fff;
     margin-bottom: 26px;
   }
   p{
     font: normal 14px Arial, sans-serif;
     color: #fff;
     margin-bottom: 20px;
   }
   #footer-wrapper{
     padding-top: 73px;
   }
   .footer{
     width: 100%;
     max-width: 839px;
     margin: 0 auto;
     font: normal 12px Arial, sans-serif;
     color: #fff;
     padding-bottom: 20px;
     display: flex;
     align-items: center;
   }
   .footer span{
     font: normal 12px Arial, sans-serif;
     color: #fff;
     opacity: 0.5;
     -o-opacity: 0.5;
     -ms-opacity: 0.5;
     -moz-opacity: 0.5;
     -webkit-opacity: 0.5;
     filter: alpha(opacity=50);
   }
   .footer img{
     margin-right: 10px;
     position: static;
   }
   
   body{
     overflow-y: visible;
   }
   
   
html {
    margin-top: 0 !important;
}   

/* form style */

.wpcf7{
    max-width:251px;
    margin-left:21.5px;
}

.formstyle h2{
    font: normal 19px Arial;
    color: #fff;
    text-align: center;
    padding: 20px 0 23px;
    letter-spacing: 0.5px;
}
.formstyle textarea{
    width:100%;
    height:79px;
    margin-bottom:17px;
    padding: 8px 0px 0px 8px;
    background-color: #a2a6b6;
    border-color: #919290 #949c9f #d7d7de #a69db2;
    font: normal 13px/18px Arial;
    color: #fff;
    resize: none;
}
.formstyle input{
    background-color: #a2a6b6;
    width: 239px;
    height: 25px;
    padding: 3px 5px 0;
    border: 1px solid;
    border-color: #919290 #949c9f #d7d7de #a69db2;
    border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    color: #fff;
    font: normal 13px/17px Arial;
    outline: none;
    -webkit-rtl-ordering: logical;
    cursor: text;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    width:100%;
    height:30px;
    margin-bottom:17px;
    padding: 0px 0px 0px 8px;
}

.formstyle input::placeholder, .formstyle textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}

.wpcf7-submit{
    -o-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-align: center !important;
    padding: 0;
    background-color: #f42256 !important;
    width: 251px !important;
    height: 58px !important;
    border: 1px solid !important;
    border-color: #fa9fb5 #d51f4e #c31d49 #f42256 !important;
    text-shadow: 1px 1px 2px rgba(195,85,76,0.75) !important;
    border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    color: #fff !important;
    font: bold 24px/57px Arial !important;
    text-transform: uppercase;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    cursor: pointer;
}

.wpcf7-submit:hover{
    background-color: #c31d49 !important;
    cursor:pointer;
}

.wpcf7-response-output{
    width: 211px;
    margin-top: -10px !important;
    margin-left: 0px !important;
    background-color: #61c840;
    border-color: #61c840 !important;
    color: white;
    font-size: 19px;
    text-align: center;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
  width: 211px;
  margin-top: -10px !important;
  margin-left: 0px !important;
  background-color: #cd2653;
  border-color: #cd2653 !important;
  color: white;
  font-size: 18px;
}

.wpcf7-spam-blocked{
  width: 211px;
  margin-top: -10px !important;
  margin-left: 0px !important;
  background-color: #cd2653;
  border-color: #cd2653 !important;
  color: white;
  font-size: 18px;
}